JPCERT ドコモのL-02Fの脆弱性を悪用した通信を確認

JPCERTはドコモのL-02Fについて2件の脆弱性を報告しています。
既にドコモからこの問題に対応してソフトウェアは公開済みですが、手動でのアップデートが必要となっています。

またこの脆弱性を利用してマルウェアに完全させ、第三者への攻撃に利用されていることも観測されています。
さらにはこの攻撃はドコモのネットワーク網以外からも実施されているとのことです。

なおドコモでは、セキュリテイの脆弱性が判明し、L-02Fの問題はユーザーの意図しないデータ通信が発生する場合があるとコメントしています。
少し曖昧なしているのは、あまり責任を取りたくないからでしょうか?

L-02F

[ソース:jpcert]

Pocket

Leave a commen

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です